/*BEGIN contacts_1707494181037_53670239910*//*END contacts_1707494181037_53670239910*/

/*BEGIN w_1707494188019_51877973317*//*END w_1707494188019_51877973317*/

/*BEGIN w_1707494188027_10891694385*//*END w_1707494188027_10891694385*/

/*BEGIN textv2_1707494181034_95229048127*/
#builder-sections #textv2_1707494181034_95229048127 {background-color:var(--cor6) !important; border-color:var(--cor6) !important;}
#builder-sections #textv2_1707494181034_95229048127 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #textv2_1707494181034_95229048127 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #textv2_1707494181034_95229048127 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #textv2_1707494181034_95229048127 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #textv2_1707494181034_95229048127 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
#builder-sections #textv2_1707494181034_95229048127 .omw-sentence {padding:0px;}
/*END textv2_1707494181034_95229048127*/

/*BEGIN title_1707494219048_46842072172*/
#builder-sections #title_1707494219048_46842072172 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1707494219048_46842072172 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1707494219048_46842072172 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1707494219048_46842072172 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1707494219048_46842072172 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1707494219048_46842072172 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1707494219048_46842072172*/

/*BEGIN buttonv2_1707234852779_39501793622*/
#builder-sections #buttonv2_1707234852779_39501793622 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1707234852779_39501793622 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1707234852779_39501793622*/

/*BEGIN textv2_1707234799096_39730284296*/
#builder-sections #textv2_1707234799096_39730284296 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {padding:0px;}
/*END textv2_1707234799096_39730284296*/

/*BEGIN textv2_1707234761112_70652806089*/
#builder-sections #textv2_1707234761112_70652806089 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234761112_70652806089 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234761112_70652806089 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234761112_70652806089 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234761112_70652806089 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234761112_70652806089 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234761112_70652806089 .omw-sentence {padding:0px;}
/*END textv2_1707234761112_70652806089*/

/*BEGIN textv2_1707237106753_59670085320*/
#builder-sections #textv2_1707237106753_59670085320 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237106753_59670085320 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237106753_59670085320 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237106753_59670085320 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237106753_59670085320 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237106753_59670085320 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237106753_59670085320 .omw-sentence {padding:0px;}
/*END textv2_1707237106753_59670085320*/

/*BEGIN textv2_1707237106754_66074558127*/
#builder-sections #textv2_1707237106754_66074558127 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237106754_66074558127 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237106754_66074558127 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237106754_66074558127 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237106754_66074558127 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237106754_66074558127 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237106754_66074558127 .omw-sentence {padding:0px;}
/*END textv2_1707237106754_66074558127*/

/*BEGIN textv2_1707237106754_81976805638*/
#builder-sections #textv2_1707237106754_81976805638 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237106754_81976805638 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237106754_81976805638 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237106754_81976805638 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237106754_81976805638 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237106754_81976805638 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237106754_81976805638 .omw-sentence {padding:0px;}
/*END textv2_1707237106754_81976805638*/

/*BEGIN buttonv2_1707237106755_31433870294*/
#builder-sections #buttonv2_1707237106755_31433870294 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1707237106755_31433870294 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1707237106755_31433870294*/

/*BEGIN imagev2_1707237178623_61385280721*/
#builder-sections #imagev2_1707237178623_61385280721 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1707237178623_61385280721*/

/*BEGIN textv2_1707237211946_46870538086*//*END textv2_1707237211946_46870538086*/

/*BEGIN textv2_1707237211947_35338202425*//*END textv2_1707237211947_35338202425*/

/*BEGIN textv2_1707237211947_87217091899*/
#builder-sections #textv2_1707237211947_87217091899 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_87217091899 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_87217091899 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_87217091899 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_87217091899 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_87217091899 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_87217091899 .omw-sentence {padding:0px;}
/*END textv2_1707237211947_87217091899*/

/*BEGIN buttonv2_1707237211948_5482775495*/
#builder-sections #buttonv2_1707237211948_5482775495 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1707237211948_5482775495 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1707237211948_5482775495*/

/*BEGIN imagev2_1707237211948_10181496076*/
#builder-sections #imagev2_1707237211948_10181496076 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1707237211948_10181496076*/

/*BEGIN w_1707237211946_66319034616*/
#builder-sections [idd='w_1707237211946_66319034616'] {background-color:transparent !important; }
/*END w_1707237211946_66319034616*/

/*BEGIN 1738941386649_69625670691*/
#builder-sections [idd='1738941386649_69625670691'] {background-color:transparent !important; }
/*END 1738941386649_69625670691*/

/*BEGIN buttonv2_1738941716122_11765570264*/
#builder-sections #buttonv2_1738941716122_11765570264 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1738941716122_11765570264 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1738941716122_11765570264*/

/*BEGIN w_1594248188613*/
#builder-sections [idd='w_1594248188613'] {background-color:var(--cor5) !important; }
/*END w_1594248188613*/

/*BEGIN w_1738942674682*/
#builder-sections [idd='w_1738942674682'] {background-color:transparent !important; }
/*END w_1738942674682*/

/*BEGIN textv2_1737736133732_49751264775*/
#builder-sections #textv2_1737736133732_49751264775 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737736133732_49751264775 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737736133732_49751264775 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737736133732_49751264775 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737736133732_49751264775 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737736133732_49751264775 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737736133732_49751264775 .omw-sentence {padding:0px;}
/*END textv2_1737736133732_49751264775*/

/*BEGIN 1738941386649_50128142720*/
#builder-sections [idd='1738941386649_50128142720'] {background-color:var(--cor5) !important; }
/*END 1738941386649_50128142720*/

/*BEGIN textv2_1738941574004_82324975384*/
#builder-sections #textv2_1738941574004_82324975384 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1738941574004_82324975384 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1738941574004_82324975384 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1738941574004_82324975384 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1738941574004_82324975384 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1738941574004_82324975384 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1738941574004_82324975384 .omw-sentence {padding:0px;}
/*END textv2_1738941574004_82324975384*/

/*BEGIN w_1707237211942_83133809572*/
#builder-sections [idd='w_1707237211942_83133809572'] {background-color:var(--cor6) !important; }
/*END w_1707237211942_83133809572*/

/*BEGIN form_1738941351471_56448400905*/
#builder-sections #form_1738941351471_56448400905 button {color:var(--cor6) !important; background-color:var(--cor3) !important; border-color:rgba(0, 0, 0, 0) !important; text-shadow:0px 5px 5px transparent !important;}
#builder-sections #form_1738941351471_56448400905 button:hover {color:var(--cor6) !important; background-color:var(--cor1) !important;}
#builder-sections #form_1738941351471_56448400905 input, #builder-sections  #form_1738941351471_56448400905 textarea, #builder-sections #form_1738941351471_56448400905 .omw-form-select select, #builder-sections #form_1738941351471_56448400905 textarea {color:var(--cor4) !important; background-color:var(--cor6) !important; }
#builder-sections #form_1738941351471_56448400905 input, #builder-sections  #form_1738941351471_56448400905 textarea, #builder-sections #form_1738941351471_56448400905 .omw-form-select select, #builder-sections #form_1738941351471_56448400905 textarea, #builder-sections.live-preview #form_1738941351471_56448400905 .omw-form-select .nice-select {border-left: 0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1738941351471_56448400905 input, #builder-sections  #form_1738941351471_56448400905 textarea, #builder-sections #form_1738941351471_56448400905 .omw-form-select select, #builder-sections #form_1738941351471_56448400905 textarea, #builder-sections.live-preview #form_1738941351471_56448400905 .omw-form-select .nice-select {border-right: 0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1738941351471_56448400905 input, #builder-sections  #form_1738941351471_56448400905 textarea, #builder-sections #form_1738941351471_56448400905 .omw-form-select select, #builder-sections #form_1738941351471_56448400905 textarea, #builder-sections.live-preview #form_1738941351471_56448400905 .omw-form-select .nice-select {border-top: 0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1738941351471_56448400905 input, #builder-sections  #form_1738941351471_56448400905 textarea, #builder-sections #form_1738941351471_56448400905 .omw-form-select select, #builder-sections #form_1738941351471_56448400905 textarea, #builder-sections.live-preview #form_1738941351471_56448400905 .omw-form-select .nice-select {border-bottom: 0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1738941351471_56448400905 .omw-form-select .nice-select {color:var(--cor4) !important; background-color:var(--cor6) !important;}
#builder-sections #form_1738941351471_56448400905 .omw-form-description {color:var(--cor3) !important; }
#builder-sections #form_1738941351471_56448400905 .errorClass {border-color:rgb(232, 15, 15) !important; }
#builder-sections #form_1738941351471_56448400905 label {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #form_1738941351471_56448400905 input {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #form_1738941351471_56448400905 textarea {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #form_1738941351471_56448400905 .omw-form-select select {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #form_1738941351471_56448400905 .omw-form-description {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #form_1738941351471_56448400905 button span {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #form_1738941351471_56448400905 .omw-customField button:hover {color:var(--cor6) !important; background-color:var(--cor1) !important;}
#builder-sections #form_1738941351471_56448400905 .errorClass {border: 1px solid rgb(232, 15, 15) !important;}
#builder-sections #form_1738941351471_56448400905 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{color: var(--cor3);}
#builder-sections #form_1738941351471_56448400905 input:-ms-input-placeholder, textarea:-ms-input-placeholder{color: var(--cor3);}
#builder-sections #form_1738941351471_56448400905 input::-moz-placeholder, textarea::-moz-placeholder{color: var(--cor3);}
#builder-sections #form_1738941351471_56448400905 input:-moz-placeholder, textarea:-moz-placeholder{color: var(--cor3);}
#builder-sections #form_1738941351471_56448400905 label {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1738941351471_56448400905 .omw-form-select .nice-select{background-color: var(--cor6);color:var(--cor4); font-size:16px !important;}
/*END form_1738941351471_56448400905*/

/*BEGIN 1738941386649_31875590433*/
#builder-sections [idd='1738941386649_31875590433'] {background-color:rgba(30, 27, 27, 0.4) !important; }
/*END 1738941386649_31875590433*/

/*BEGIN textv2_1738941656278_56317911167*/
#builder-sections #textv2_1738941656278_56317911167 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1738941656278_56317911167 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1738941656278_56317911167 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1738941656278_56317911167 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1738941656278_56317911167 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1738941656278_56317911167 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1738941656278_56317911167 .omw-sentence {padding:0px;}

/*END textv2_1738941656278_56317911167*/
